a { color: #00a29b; text-decoration: none; }
a:hover { color: #00a29b; text-decoration: underline; }

a.blue { color: #00a29b; text-decoration: none; }
a.blue:hover { color: #00a29b; text-decoration: underline; }

a.rosepale { color: #ec627f; text-decoration: none; }
a.rosepale:hover { color: #ec627f; text-decoration: underline; }

h1 { font-size: 22px; color: #151515; padding: 10px 0 10px 0; }
h2 { font-size: 20px; color: #151515; padding: 10px 0 10px 0; }
h3 { font-size: 18px; color: #ec627f; padding: 10px 0 10px 0; }

#breadcrumb { color: #a2a2a2; padding: 10px 0 10px 0; }
#breadcrumb a.notselected { color: #a2a2a2; text-decoration: none; }
#breadcrumb a.notselected:hover { color: #a2a2a2; text-decoration: underline; }
#breadcrumb a.selected { color: #151515; text-decoration: none; }
#breadcrumb a.selected:hover { color: #151515; text-decoration: underline; }

#header { width: 100%; background: #0e3f3d; padding: 15px 0px; }
#header div.oneLine { display: inline-block; }
#header .logo { padding: 0px; }

#adwst98562 { width: 100%; background: linear-gradient(to right, #fff 0%,#fff 54%,#a2a2a2 54%,#a2a2a2 100%); text-align: center; padding: 0; border-bottom: 1px solid #e5e5e5; }
#adwst98562 .padding { padding: 10px 0 10px 0; }
#adwst98562 .cell1_txtl { color: #a2a2a2; font-size: 32px; }
#adwst98562 .cell1_txt2 { color: #a2a2a2; font-size: 15px; }
#adwst98562 .cell2_txtl { color: #fff; font-size: 32px; }
#adwst98562 .cell2_txt2 { color: #fff; font-size: 15px; }
#adwst98562 .oblique { width:0; height:0; border:60px solid; border-top-width:110px; border-bottom:none; border-left:none; border-color:#fff #a2a2a2; }

#introd { padding: 30px 0 30px 0; }

#hpadwmenu78 { text-align: center; border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; padding: 20px 0 20px 0; }
#hpadwmenu78 a { color: #a2a2a2; text-decoration: none; }
#hpadwmenu78 a:link { color: #151515; text-decoration: none; }
#hpadwmenu78 a:visited { color: #151515; text-decoration: none; }
#hpadwmenu78 a:hover { color: #151515; text-decoration: none; }
#hpadwmenu78 a:active { outline: 0; text-decoration: none; }
#hpadwmenu78 a:focus { outline: 0; }
#hpadwmenu78 .selected { color: #151515; }

#footeradw84 { background: #efefef; color: #6d7078; padding-top: 20px; margin-top: 10px; font-size: 14px; line-height: 30px; }
#footeradw84 a { color: #6d7078; }
#footeradw84 a:hover { text-decoration: underline; }
#footeradw34 { background: #151515; color: #6d7078; padding-top: 20px; font-size: 12px; }
#footeradw34 a { color: #00a29b; }
#footeradw34 a:hover { text-decoration: underline; }

#hp-cteg { padding: 20px 0 20px 0; }
#hp-cteg .thumb { display: block; background: #c3e4e6; width: 100%; color: #00a29b; margin: 12px 0 12px 0; padding: 10px; text-align: center; }
#hp-cteg .thumb .rouge { color: #ec627f; }
#hp-cteg .thumb:hover { background: #ec627f; }
#hp-cteg .thumb:hover * { color: #fff; }
#hp-cteg a:link { text-decoration: none; }
#hp-cteg a:visited { text-decoration: none; }
#hp-cteg a:hover { text-decoration: none; }
#hp-cteg a:active { text-decoration: none; }

#adwctg-lt { padding: 0; }
#adwctg-lt .thumb { display: block; background: #c3e4e6; width: 100%; color: #00a29b; margin: 3px 0 3px 0; padding: 10px; }
#adwctg-lt .thumb.inactif {background-color:#efefef;}
#adwctg-lt .thumb .rouge { color: #ec627f; }
#adwctg-lt .thumb .grey { color: #a2a2a2; font-size: 12px; }
#adwctg-lt .thumb:hover { background: #ec627f; }
#adwctg-lt .thumb:hover * { color: #fff; }
#adwctg-lt a:link { text-decoration: none; }
#adwctg-lt a:visited { text-decoration: none; }
#adwctg-lt a:hover { text-decoration: none; }
#adwctg-lt a:active { text-decoration: none; }

.categ_adwdsf456 { display: block; margin: 0; padding: 10px; background: #c3e4e6; width: 100%; color: #00a29b; }
.adwctg-princlt_selected { display: block; margin: 0; padding: 10px; background: #ec627f; width: 100%; color: #fff; }
.categ_adwdsf456:hover { background: #ec627f; color: #fff; }
.categ_adwdsf456:hover * { color: #fff; }
.adwctg-princlt a:link { text-decoration: none; }
.adwctg-princlt a:visited { text-decoration: none; }
.adwctg-princlt a:hover { text-decoration: none; }
.adwctg-princlt a:active { text-decoration: none; }

#home_lastest_sites { padding: 20px 0 20px 0; }
#home_lastest_premium { padding: 20px 0 20px 0; }

.liens-adw456 { display: block; background: #c3e4e6; color: #6d7078; padding: 10px; margin: 10px 0 10px 0; height:200px; }
.liens-adw456 .title { color: #151515; font-size: 16px; }
.liens-adw456 .date { color: #6d7078; font-size: 12px; }

.adw-vipplus { display: block; background: #e5e5e5; color: #6d7078; padding: 10px; margin: 10px 0 10px 0; }
.adw-vipplus .title { color: #151515; font-size: 16px; }
.adw-vipplus .date { color: #6d7078; font-size: 12px; }

.adwbloghp { display: block; background: #fff; color: #333; font-size: 14px; margin: 0; }
.adwbloghp h2 { color: #151515; font-size: 18px; }
.adwbloghp .date { color: #a2a4ab; font-size: 12px; }

.adwblobbtpp { display:block; width: 100%; border-radius: 5px; background: #ec627f; color: #fff; font-size: 14px; text-align: center; padding: 2% 10% 2% 10%; margin: 0; font-weight: bold; }
.adwblobbtpp:hover { background: #e35656; color: #fff; text-decoration: none; }
.adwblobbtpp:active { background: #e35656; color: #fff; text-decoration: none; }
.adwblobbtpp:visited { color: #fff; text-decoration: none; }

a.adwctg-blue { display: inline-block; font-size: 13px; background: #90caf9; color: #fff; text-decoration: none; border-radius: 6px; padding: 2px 8px 2px 8px; }
a.adwctg-blue:hover { display: inline-block; background: #64b5f6; }
a.adwctg-orange { display: inline-block; font-size: 13px; background: #ffcc80; color: #fff; text-decoration: none; border-radius: 6px; padding: 2px 8px 2px 8px; }
a.adwctg-orange:hover { display: inline-block; background: #ffb74d; }
a.adwctg-deepPurple { display: inline-block; font-size: 13px; background: #9575cd; color: #fff; text-decoration: none; border-radius: 6px; padding: 2px 8px 2px 8px; }
a.adwctg-deepPurple:hover { display: inline-block; background: #7e57c2; }
a.adwctg-lightGreen { display: inline-block; font-size: 13px; background: #aed581; color: #fff; text-decoration: none; border-radius: 6px; padding: 2px 8px 2px 8px; }
a.adwctg-lightGreen:hover { display: inline-block; background: #9ccc65; }
a.adwctg-brown { display: inline-block; font-size: 13px; background: #bcaaa4; color: #fff; text-decoration: none; border-radius: 6px; padding: 2px 8px 2px 8px; }
a.adwctg-brown:hover { display: inline-block; background: #a1887f; }
a.adwctg-pink { display: inline-block; font-size: 13px; background: #f48fb1; color: #fff; text-decoration: none; border-radius: 6px; padding: 2px 8px 2px 8px; }
a.adwctg-pink:hover { display: inline-block; background: #f06292; }
a.adwctg-teal { display: inline-block; font-size: 13px; background: #80cbc4; color: #fff; text-decoration: none; border-radius: 6px; padding: 2px 8px 2px 8px; }
a.adwctg-teal:hover { display: inline-block; background: #4db6ac; }
a.adwctg-indigo { display: inline-block; font-size: 13px; background: #9fa8da; color: #fff; text-decoration: none; border-radius: 6px; padding: 2px 8px 2px 8px; }
a.adwctg-indigo:hover { display: inline-block; background: #7986cb; }
a.adwctg-green { display: inline-block; font-size: 13px; background: #a5d6a7; color: #fff; text-decoration: none; border-radius: 6px; padding: 2px 8px 2px 8px; }
a.adwctg-green:hover { display: inline-block; background: #81c784; }
a.adwctg-deepOrange { display: inline-block; font-size: 13px; background: #ffab91; color: #fff; text-decoration: none; border-radius: 6px; padding: 2px 8px 2px 8px; }
a.adwctg-deepOrange:hover { display: inline-block; background: #ff8a65; }
a.adwctg-cyan { display: inline-block; font-size: 13px; background: #80deea; color: #fff; text-decoration: none; border-radius: 6px; padding: 2px 8px 2px 8px; }
a.adwctg-cyan:hover { display: inline-block; background: #4dd0e1; }
a.adwctg-yellow { display: inline-block; font-size: 13px; background: #ffeb3b; color: #fff; text-decoration: none; border-radius: 6px; padding: 2px 8px 2px 8px; }
a.adwctg-yellow:hover { display: inline-block; background: #fdd835; }
a.adwctg-amber { display: inline-block; font-size: 13px; background: #ffd54f; color: #fff; text-decoration: none; border-radius: 6px; padding: 2px 8px 2px 8px; }
a.adwctg-amber:hover { display: inline-block; background: #ffca28; }
a.adwctg-purple { display: inline-block; font-size: 13px; background: #ba68c8; color: #fff; text-decoration: none; border-radius: 6px; padding: 2px 8px 2px 8px; }
a.adwctg-purple:hover { display: inline-block; background: #ab47bc; }
a.adwctg-blueGrey { display: inline-block; font-size: 13px; background: #90a4ae; color: #fff; text-decoration: none; border-radius: 6px; padding: 2px 8px 2px 8px; }
a.adwctg-blueGrey:hover { display: inline-block; background: #78909c; }
a.adwctg-grey { display: inline-block; font-size: 13px; background: #bdbdbd; color: #fff; text-decoration: none; border-radius: 6px; padding: 2px 8px 2px 8px; }
a.adwctg-grey:hover { display: inline-block; background: #9e9e9e; }
a.adwctg-red { display: inline-block; font-size: 13px; background: #ef5350; color: #fff; text-decoration: none; border-radius: 6px; padding: 2px 8px 2px 8px; }
a.adwctg-red:hover { display: inline-block; background: #f44336; }

.blog-article .date { color: #a2a4ab; font-size: 12px; }
.blog-article h2 { color: #00a29b; }
.related_blog_article { color: #00a29b; font-size: 18px; }

#pagination { padding: 20px; }
#pagination div { display: inline-block; margin-bottom: 26px; }
#pagination .cell a { font-size: 16px; color: #00a29b; padding: 14px 8px 14px 8px; margin: 0 5px 0 0; text-decoration:none; background: #c3e4e6; }
#pagination .cell a:hover { background: #e4e4e4; color: #6d7078; text-decoration: none;  }
#pagination .cell_active span { font-size: 16px; color: #fff; padding: 14px 8px 14px 8px; margin: 0 5px 0 0; background: #6d7078; }
#pagination .cell_disabled span { font-size: 16px; color: #777777; padding: 14px 8px 14px 8px; margin: 0 5px 0 0; background: #c3e4e6; }

#site { display: block; background: #e5e5e5; color: #6d7078; padding: 10px 30px 15px 30px; margin: 10px 0 0 0; }
#site h1 { color: #151515; font-size: 20px; }
#site .date { color: #6d7078; font-size: 12px; }
.siteH2 { display: block; background: #18b1fb; font-size: 20px; text-align: center; padding: 1%; color: #ffffff; margin: 0 0 3% 0 }

.vignette { margin: 0 10px 10px 0; }

.or { font-size: 30px; font-weight: bolder; font-style: italic; color: #777; text-align:center; padding: 10px; }

.tag { display: inline-block; font-size: 12px; background: #a7a7a7; color: #fff; border-radius: 2px; padding: 0 4px 0 4px; margin: 0 8px 3px 0 }

.page-item:first-child .page-link {
    border-radius: 20px 0 0 20px;
} 
.page-item:last-child .page-link {
    border-radius: 0 20px 20px 0;
}
.page-item a { color: #00a29b; text-decoration: none; }
.page-item a:hover { color: #00a29b; }

.adwesp {
    background-image: url(../design/adwespsheet.png);
    background-repeat: no-repeat;
    display: inline-block;
}

.adwesp-1 {
    width: 22px;
    height: 22px;
    background-position: -5px -5px;
}

.adwesp-10 {
    width: 7px;
    height: 13px;
    background-position: -37px -5px;
}

.adwesp-2 {
    width: 22px;
    height: 22px;
    background-position: -54px -5px;
}

.adwesp-3 {
    width: 26px;
    height: 32px;
    background-position: -86px -5px;
}

.adwesp-4 {
    width: 95px;
    height: 117px;
    background-position: -5px -47px;
}

.adwesp-5 {
    width: 45px;
    height: 55px;
    background-position: -110px -47px;
}

.adwesp-6 {
    width: 20px;
    height: 20px;
    background-position: -122px -5px;
}

.adwesp-7 {
    width: 34px;
    height: 68px;
    background-position: -165px -5px;
}

.adwesp-8 {
    width: 34px;
    height: 68px;
    background-position: -165px -83px;
}

.adwesp-9 {
    width: 7px;
    height: 13px;
    background-position: -110px -161px;
}


#search {
    position: relative;
    width: 244px;
	margin-top: 15px;
	margin-bottom: 5px;
}

#search .searchbox {
border-radius:15px; 
-moz-border-radius:15px; 
-webkit-border-radius:15px;
width:244px;
height:32px;
background: #fff;
padding: 0 50px 0 10px;
border: 1px solid #dedede;
color: #a2a2a2;
font-size: 14px;
}

#search .searchbtn {
	border-radius:15px; 
-moz-border-radius:15px; 
-webkit-border-radius:15px;
    position: absolute;
    top: 0px;
    right: 0px;
	width: 51px;
	height: 32px;
    margin: 0;
	background: #ec627f;
	border: 1px solid #ec627f;
	background-image: url(../design/icon-loupe.png);
    background-repeat: no-repeat;
	background-position: 15px 5px;
}

#adwfbrb {
	border-radius:15px; border: 5px solid #e6e6e6; width: 100%; padding: 1% 2% 2% 2%; margin-top: 40px; margin-bottom: 20px;
}
#adwfbrb .title { color: #004f76; font-size: 30px; font-weight: bold; }


@media (min-width:768px) {
	#headline-bg { background: #78dee7; }
	.headline { position: relative; color: #ffffff; }
	.caption h1 { position: absolute; z-index: 2; font-size: 30px; color: #ffffff; top: 10%; left: 5%; right: 5%; }
}
@media (max-width:767px) {
	#headline-bg { background: #fff; }
	.headline > img { }
	.caption h1 { font-size: 22px; color: #151515; }
}


.adwnavtop { font-family: 'Nunito', sans-serif; }

.adwnavtop div {
    float: left;
    display: block;
}
.adwnavtop div.search {
    float: right;
    display: block;
}

.adwnavtop a.link {
	display: block;
	height: 60px;
    color: #fff;
    text-align: left;
    padding: 20px 2px 10px 2px;
    text-decoration: none;
    font-size: 16px;
	margin: 0 24px 0 24px;
	outline: 0;
}

.adwnavtop a.link:hover {
	border-bottom: 3px solid #fff; text-decoration: none; outline: 0;
}
.adwnavtop a.link:active { outline: 0; }
.adwnavtop a.link:focus { outline: 0; }

.adwnavtop a.navSelectedCell { display: block; height: 60px; padding: 20px 2px 10px 2px; border-bottom: 3px solid #fff; color: #fff; font-size: 16px; text-decoration:none; margin: 0 24px 0 24px; }

.adwnavtop .icon {
    display: none;
}

.adwnavtop a.burger_link {
	display: block;
    color: #fff;
    text-align: left;
    padding: 20px 2px 10px 2px;
    text-decoration: none;
    font-size: 16px;
	margin: 0 24px 0 24px;
	outline: 0;
}

@media screen and (max-width: 768px) {
  .adwnavtop div:not(:first-child) {display: none;}
  .adwnavtop div.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .adwnavtop.responsive {position: relative;}
  .adwnavtop.responsive div.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .adwnavtop.responsive div {
    float: none;
    display: block;
    text-align: left;
  }
}

@media (min-width: 992px) {
	.card-columns { column-count: 3; -webkit-column-count: 3; -moz-column-count: 3; }
}
@media (max-width: 991px) {
	.card-columns { column-count: 2; -webkit-column-count: 2; -moz-column-count: 2; }
}
@media (max-width: 575px) {
	.card-columns { column-count: 1; -webkit-column-count: 1; -moz-column-count: 1; }
}

.easy-autocomplete-container {
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 2;
}
.easy-autocomplete-container ul {
  background: none repeat scroll 0 0 #ffffff;
  border-top: 1px dotted #ccc;
  display: none;
  margin-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  position: relative;
  top: -1px;
}
.easy-autocomplete-container ul li, .easy-autocomplete-container ul .eac-category {
  background: inherit;
  border-color: #ccc;
  border-image: none;
  border-style: solid;
  border-width: 0 1px;
  display: block;
  font-size: 14px;
  font-weight: normal;
  padding: 4px 12px;
}
.easy-autocomplete-container ul li:last-child {
  border-radius: 0 0 2px 2px;
  border-width: 0 1px 1px;
}
.easy-autocomplete-container ul li.selected {
  background: none repeat scroll 0 0 #ebebeb;
  cursor: pointer;
}
.easy-autocomplete-container ul li.selected div {
  font-weight: normal;
}
.easy-autocomplete-container ul li div {
  display: block;
  font-weight: normal;
  word-break: break-all;
}
.easy-autocomplete-container ul li b {
  font-weight: bold;
}

ul.accordion {
    list-style: none;
    padding: 0;
}
ul.accordion li.accordion { display: block; border-radius: 5px; width: 100%; border: 1px solid #ddd; margin-bottom: 1%; }
ul.accordion li.accordion a.toggle { display: block; width: 100%; padding: 1%; background: #eee; font-size: 16px; color: #333 }
ul.accordion li.accordion a.toggle:hover { text-decoration: none; background: #ddd; }
ul.accordion li.accordion div.inner { padding: 1%; }

#display_contents { line-height: 30px; background: #f8f8f8; padding: 3%; margin-top: 40px; }
#display_contents .title { color: #ec627f; font-size: 20px; border-bottom: 2px solid #ec627f; margin-bottom: 10px; }
#display_contents .title a { color: #ec627f; }
#display_contents .title a:hover { color: #ec627f; }
#display_contents .small { color: #ec627f; font-size: 12px; }
#display_contents a { color: #000; }
#display_contents a:hover { color: #00a29b; }
#display_contents .h3_size { font-size: 12px; }

#display_site_list { background: #f8f8f8; padding: 3%; margin-top: 20px; }
#display_site_list .title { color: #ec627f; font-size: 20px; border-bottom: 2px solid #ec627f; margin-bottom: 10px; }
#display_site_list a { color: #000; }
#display_site_list a:hover { color: #00a29b; }